body { background: #B3B3B3; background:  url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/stripe.gif/$FILE/stripe.gif) repeat; margin: 0 15px; padding: 0; font-family: verdana,arial,helvetica,sans-serif; font-size: 62.5%; color: rgb(0, 0, 0);}
#page {background: #FFF; width: 100%; border: 1px solid #848484; border-width: 0 1px; min-width: 970px;}
html>body #page {margin-bottom: -9px;}
/* Fix IE6 min-width issue */
* html #page {	width: expression(document.body.clientWidth < 994? "966px" : "auto");}
#container { margin: 0pt; padding: 0pt 0pt 0pt 20px; float: left; width: 76%; min-width: 98%;/ }

#main_cntnt { margin: 0 20px 40px 22%; padding: 0pt; font-size: 1.2em; line-height: 1.6em; }
#main_cntnt form fieldset { border: 0pt none ; margin: 0pt; padding: 0pt; }
#main_cntnt form p.label { margin: 0px; padding: 0px 0px 0px 7px; float: left; text-align: left; width: 45%; }
#main_cntnt form p.field { margin: 0px; padding: 0px 0px 0px 7px; float: right; text-align: left; width: 50%; }
#main_cntnt form div { padding: 15px; clear: both; display: block; height: auto; }
#main_cntnt ul { list-style-type: square; margin-left: 0pt; padding-left: 0pt; }
#main_cntnt ul li { list-style-type: square; margin-left: 15px; padding-left: 0pt; }
#main_cntnt ol { margin-left: 0pt; padding-left: 0pt; }
#main_cntnt ol li {  list-style-type: inherit; margin-left: 15px; padding-left: 0pt; }
div#skiplinks { font-size: 2em; }
div#skiplinks br { display: none; }
a.skip:active { display: block; font-weight: 700; font-size: 1.5em; z-index: 50; left: 0pt; width: 150%; color: rgb(255, 255, 255); text-indent: 35%; padding-top: 23px; top: 0pt; height: 86px; background-color: rgb(0, 0, 0); text-decoration: none; }
a.skip, a.skip:link, a.skip:visited { left: -50%; position: absolute; top: 0pt; }
a, a:link { color: #336699; text-decoration: underline; }
a:visited { color: rgb(68, 68, 68); }
a:hover, a:focus, a:active { color: rgb(0, 0, 0); text-decoration: underline; }
#main_cntnt a.top { margin: 10px 0px 10px 15px; padding: 0pt 0pt 0pt 17px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/top.gif/$FILE/top.gif) no-repeat scroll 0px center; clear: none; float: right; font-size: 0.9em; }
h1 { margin: 15px 0pt 20px -16px; padding: 0pt 0pt 0pt 16px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/h1_dots.gif/$FILE/h1_dots.gif) no-repeat scroll 0pt center; color: #353E7A; font-size: 1.4em; font-weight: 700; }
h2 { font-size: 1.2em; color: rgb(0, 0, 0); margin-top: 1em; }
h2.oldLP { font-size: 1.1em; margin-bottom: -15px; }
html > body h2.oldLP { margin-bottom: 0pt; }
p.section { margin: 15px 0pt 10px -16px; padding: 0pt 0pt 0pt 16px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/h1_dots.gif/$FILE/h1_dots.gif) no-repeat scroll 0pt center; font-weight: 700; color: #353E7A; font-size: 1.4em; }
h1.title { background: transparent none repeat; font-size: 1.2em; color: rgb(0, 0, 0); margin-top: 15px; }
h3 { font-weight: 700; font-size: 105%; color: #353E7A; margin-bottom: 1em; }
#latest h3 { margin-bottom: 0pt; color: #353E7A;}
h4 { font-weight: 700; font-size: 100%; color: rgb(0, 0, 0); margin-bottom: 1em; }
h5 { font-weight: 700; font-size: 95%; color: #353E7A; margin-bottom: 1em; }
h6 { font-weight: 700; font-size: 95%; color: rgb(0, 0, 0); margin-bottom: 1em; }
hr { border: 0pt none rgb(0, 0, 0); margin: 20px 0pt; color: rgb(204, 204, 204); background-color: rgb(204, 204, 204); height: 1px; width: auto; }
p.summary { color: rgb(80, 80, 80); margin-bottom: 20px; }
#main_cntnt ul.sitemap, #main_cntnt ul.sitemap ul { padding: 0pt; margin-left: 15px; }
#main_cntnt ul.sitemap li { padding: 4px 0pt; list-style-type: none; margin-left: 0pt; }

#search { float: right; margin: 25px 10px 10px 10px; padding: 0;}
#search form {margin-bottom: 0; padding-top:20px;}
#search fieldset { border: 0pt none; padding: 0pt; }
.searchbox { font-size: 1em;border: 1px solid #262869; padding: 3px; background: #ECECEC; color: #000; width: 160px; }
.searchbutton { border: 1px solid #771923; margin: 0pt; padding: 2px; background: rgb(159, 33, 47) none repeat; color: rgb(255, 255, 255); letter-spacing: 0.75px; width: 60px; font-size: 1em;}

#search2 { float: right; margin: -5px 3px -5px 0; padding: 0;width: 200px;}
#search2 form {margin: 0; padding:0;}
#search2 fieldset { border: 0pt none; padding: 0pt; }
#search2 .searchbox { font-size: 1.1em; height: 20px;border: 1px solid #2B2669; padding: 2px; background: #FFF; color: #000; width: 160px; }
#search2 .searchbutton { border: 1px solid #FFF; margin: 0pt; padding: 0 2px; background: rgb(159, 33, 47) none repeat; color: rgb(255, 255, 255); letter-spacing: 0.75px; width: 30px; font-size: 1.1em;}
html>body #search2 .searchbox { font-size: 0.85em;}
html>body #search2 .searchbutton { padding: 2px; font-size: 1em;}
#breadcrumbs { margin: 0 0 0 -17px; color: #606060; font-size: 0.9em; font-weight: bold; line-height: 1.6em; }
html>body #breadcrumbs {margin-top: 12px;}
#top_image_bar { background: url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/back.jpg/$FILE/back.jpg) repeat-x 1px 0; height: 86px; width: 100%; }
#top_image_bar a { display: none; }
#top_left_banner { background: url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/crest.jpg/$FILE/crest.jpg) no-repeat 0 0; height: 86px; width: 405px; display: block}
#top_right_banner {float: right; margin-top: -86px;}
#top_right_banner img {float: right; display: block}
#top_right_banner img#tagline {clear: both}
#top_nav_bar { background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/back.png/$FILE/back.png) repeat-x; width: 100%; padding: 0; margin: 0 0 0 0}
#top_nav_bar ul { margin: 0; padding: 0; background: #2B2669 url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/back.png/$FILE/back.png) repeat-x; float: left; font-size: 1em; font-weight: 700; list-style-type: none; text-transform: uppercase; width: 100%;border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}
#top_nav_bar li { margin: 0 0pt -1px 0; padding: 0pt 0pt 0pt 0; float: left; list-style-type: none; text-align: center; height: auto;border: 1px solid #FFF; border-width: 0 1px 1px 0; height: 45px}
#top_nav_bar li.selected { background: #262869; color: #FFF;}
#top_nav_bar ul li.selected strong { height: 25px; padding: 10px; display: block; text-decoration: none; background: #262869; color: #FFF;}
#top_nav_bar li a { margin: 0pt; padding: 10px; display: block; text-decoration: none; text-align: center; height: 25px; color: #FFF}
#top_nav_bar li a:hover, #top_nav_bar li a:focus, #top_nav_bar li a:active { color: #FFF; background: #262869}
#top_nav_bar ul li ul { border-left: 1px solid rgb(204, 204, 204); border-right: 1px solid rgb(204, 204, 204); border-bottom: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt -1px; padding: 10px 10px 0pt 0pt; background: #2B2669 url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/nav.png/$FILE/nav.png) repeat-x scroll; display: none; position: absolute; width: 250px; font-size: 1em; z-index: 100; }
#top_nav_bar ul li:hover ul { display: block; }
#top_nav_bar li li { margin: 0pt; padding: 0pt 0pt 10px 2px; background: transparent none repeat; text-transform: none; width: 100%; border: 0; height: auto}
#top_nav_bar ul li:hover li a { padding: 0pt 0pt 0pt 10px; background: transparent none repeat; color: rgb(255, 255, 255); display: block; height: auto; text-align: left; }
#top_nav_bar ul li li a:hover { border-left: 5px solid rgb(255, 255, 255); padding: 0pt 0pt 0pt 5px; color: rgb(255, 255, 255); }

#cntnt_top_links { margin: 0; padding: 10px 0; width: 100%; clear: both; background: #606060;}
#cntnt_top_links a:link, #cntnt_top_links a:visited { color: #FFF; text-decoration: none; }
#cntnt_top_links a:hover, #cntnt_top_links a:focus, #cntnt_top_links a:active {text-decoration:underline}
#cntnt_top_links ul { margin: 0 9px; padding: 0; font-size: 1em;}
#cntnt_top_links li { border-left: 1px solid #FFF; padding: 0pt 3px 0pt 6px; display: inline; }

#left_navigation { border-top: 1px solid #495984; margin: 0; padding: 0pt; float: left; font-size: 1em; width: 20%; z-index: 0; }
#left_navigation a:link, #left_navigation a:visited { border-right: 5px solid #495984; border-bottom: 1px solid #495984; margin: 0pt; padding: 8px 10px 8px 4px; background: #ECEFF3 none repeat; color: #495984; display: block; font-weight: 700; text-decoration: none; }
#left_navigation a:hover, #left_navigation a:active { border-right: 5px solid #262869; border-bottom: 1px solid #495984; background: rgb(255, 255, 255) none repeat; color: rgb(18, 72, 93); }
#left_navigation li.selected { background: #495984 none repeat; margin-bottom: 0pt; padding-bottom: 1px; }
#left_navigation li.selected a:link, #left_navigation li.selected a:visited { border: 0pt none ; background: #495984 none repeat; color: rgb(255, 255, 255); padding-bottom: 8px; padding-right: 15px; }
#left_navigation li.selected a:hover, #left_navigation li.selected a:active { background-color: #262869; }
#left_navigation li.selected ul { padding: 10px 0pt 8px; background: rgb(255, 255, 255) none repeat; }
#left_navigation li.selected li { padding: 0pt 0pt 2px 12px; line-height: 1.1em; text-align: left; position: relative; }
#left_navigation li.selected li a:link, #left_navigation li.selected li a:visited { padding: 5px 5px 5px 6px; background: transparent none repeat; color: #606060; font-size: 1em; }
#left_navigation li.selected li a:hover, #left_navigation li.selected li a:active { border-left: 3px solid #262869; color: #495984; padding-left: 3px; }
#left_navigation li.selected li.selected { background: rgb(255, 255, 255) none repeat; margin-bottom: 0pt; }
#left_navigation li.selected li.selected a:link, #left_navigation li.selected li.selected a:visited { border-left: 3px solid #495984 ; color: #495984; padding-left: 3px; }
#left_navigation li.selected li.selected a:hover, #left_navigation li.selected li.selected a:active { border-left: 3px solid #262869; color: #262869; text-decoration: none; }
#left_navigation li.selected li.selected ul { padding: 6px 0pt 5px; }
#left_navigation li.selected li.selected li { padding-bottom: 0pt; line-height: 1.2em; }
#left_navigation li.selected li.selected li a:link, #left_navigation li.selected li.selected li a:visited { border: 0pt none ; padding: 4px; font-size: 1em; font-weight: 400; }
#left_navigation li.selected li.selected li.selected { background: transparent none repeat; padding-bottom: 0pt; }
#left_navigation li.selected li.selected li.selected a:link, #left_navigation li.selected li.selected li.selected a:visited { font-weight: 700; }

#body_navigation { border: 1px solid #9CA3BD; margin: 5px 30px 15px 0pt; float: left; width: 210px; font-size: 0.85em; }
#body_navigation h3 { margin: 0pt; padding: 4px 4px 4px 10px; background: #495984 none repeat; color: rgb(255, 255, 255); width: auto; display: block; font-size: 1em; }
#body_navigation li { line-height: 1.2em; }
#body_navigation ul li { color: rgb(49, 115, 137); list-style-type: none; margin-left: 0pt; }
#body_navigation li a:link { padding: 7px 5px 7px 12px; color: #495984; display: block; text-decoration: none; }
#body_navigation li a:visited { padding: 7px 5px 7px 12px; color: rgb(68, 68, 68); display: block; text-decoration: none; }
#body_navigation li a:hover, #body_navigation li a:active { background: #ECEFF3; text-decoration: none; color: #495984}
#body_navigation li.selected a:link, #body_navigation li.selected a:visited { background: #ECEFF3 none repeat; color: #495984; font-weight: 700; }
#body_navigation li.selected li { padding-left: 10px; }
#body_navigation ul.subsiteareas { margin: 0pt; font-weight: 700; }
#body_navigation ul.subsiteareas a:link, #body_navigation ul.subsiteareas a:visited { color: rgb(138, 138, 138); }
#body_navigation li.selected .documents a:visited { background: transparent none repeat; font-weight: 400; }
#body_navigation a#show { border-top: 1px solid rgb(195, 206, 210); margin: 0pt 0pt -3px; padding: 2px 7px 14px 8px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/tear.jpg/$FILE/tear.jpg) repeat-x scroll left bottom; color: rgb(80, 80, 80); display: block; text-decoration: none; cursor: pointer; }
#body_navigation a#show span { background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/toggleplus.gif/$FILE/toggleplus.gif) no-repeat scroll 4px 2px; padding-left: 17px; }
#body_navigation a#hide { border-top: 1px solid rgb(195, 206, 210); border-bottom: 1px solid rgb(195, 206, 210); margin: 0pt; padding: 2px 7px 5px 8px; color: rgb(80, 80, 80); display: block; text-decoration: none; cursor: pointer; }
#body_navigation a#hide span { background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/toggleminus.gif/$FILE/toggleminus.gif) no-repeat scroll 4px 2px; padding-left: 17px; }
.level1navbox { border-style: solid; border-color: rgb(204, 204, 204); border-width: 4px 1px 1px; margin: 15px 0px; padding: 3px 0px 3px 15px; background: rgb(236, 236, 236) none repeat; float: left; width: 98%; }
.level1navbox img { margin: 5px 15px 15px 0pt; float: left; }
html > body .level1navbox img { margin-top: 15px; }
.level1navbox p { margin: 10px 10px 10px 0pt; }
.level1navbox ul { margin: 0pt; padding: 0px 0px 15px; float: left; font-size: 0.95em; line-height: 1.2em; }
.level1navbox ul li { border: 0px none ; margin: 0px 0px 5px 0pt; padding: 0px; float: left; width: 210px; }
.top { padding-right: 30px; }
.top a:link, .top a:visited { background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/top.gif/$FILE/top.gif) no-repeat scroll right 6px; color: rgb(49, 115, 137); display: block; font-size: 0.9em; padding-right: 15px; text-decoration: underline; text-align: right; }
#footer {padding-bottom: 10px; padding-left:20px;clear:both;color:#606060;font-size:1em;text-align:center;margin:0 10px 0 22%}
html>body #footer {padding-bottom: 0}
#footer ul {border-top: 1px solid #757575;list-style-type:none;padding:20px 0 0 0;margin: 0}
#footer li {border-left:1px solid #757575;display:inline;padding:0 1px 0 5px; line-height: 1.8em;}
#footer ul > li:first-child {border-left:0 none}
#footer p {padding:10px 0 20px; display: block}
#footer p span {margin-left:20px}
#footer ul a img{position:absolute;margin-top:1px}
p.currency {font-size:0.85em;color:#757575;font-weight:normal;text-align:left;
}
p.lpwarning { font-weight: 700; color: red; }
.rghtnavblock { border-style: solid; border-color: rgb(204, 204, 204); border-width: 4px 1px 1px; margin: 5px 0px 20px 20px; padding: 15px 18px 15px 18px; background: rgb(236, 236, 236) none repeat; font-size: 0.85em; float: right; clear: right; width: 220px; line-height: 1.8em; border-width: 4px 1px 1px 1px;}
.rghtnavblock > strong { font-size: 1.2em; line-height: 1.2em; }
.rghtnavblock ul { margin: 10px 0pt 0pt 16px; padding: 0pt; list-style-type: square; }
.rghtnavblock li { margin: 7px 0pt; line-height: 1.2em; }
.rghtnavblock br { margin: -5px; }
p.rghtnavblock {margin-bottom: 5px}
p.rghtnavblock a {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/arrow-up.gif/$FILE/arrow-up.gif) left 5px no-repeat;clear:both;display:block;font-size:1.2em;padding-left:15px;text-decoration: none}
p.rghtnavblock a strong {text-decoration: underline}
.seealso .hd { font-weight: 700; font-size: 1.2em; }
.seealso .bot { margin-top: 10px; }
.seealso .bot ul { margin: 0pt 0pt 0pt 15px; padding: 0pt; list-style-type: square; }
.seealso .bot ul li { padding-bottom: 4px; margin-left: 0pt; }
/* PDF/large file warning styles */
.pdfhelp { background: #ECECEC none repeat; border: 1px dotted #CCC; margin: 25px 0pt 25px 0; padding: 12px 10px 8px 15px; font-size: 0.9em; line-height: 1.5em; width: auto; display: block; clear: both;}
.pdfhelp p {margin-left: 10px; margin-right: 15px}
.pdfhelp a:link, .pdfhelp a:visited { color: #000; }
.pdfhelp h4 {font-size:1em;margin: 0; padding: 2px 0 0 30px;background: 0 0 url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/info.gif/$FILE/info.gif) no-repeat; height:26px}
.pdfhelp img { border: 0px none ; margin: 0px 15px 8px 0px; float: left; }
/* Temporary until all site recache due to path to /wcms error */
.pdfhelp img {display: none}
div.pdfhelp div { margin: -10px 0 0 0; padding: 0}

#main_cntnt .pdfhelp ol {margin-left: 20px}
.pdfhelp h4 a {text-decoration: none}
.pdfhelp h4 a:hover {text-decoration: underline}

#main_cntnt table { border: 1px solid rgb(162, 158, 158); margin: 30px 0pt; border-collapse: collapse; font-size: 0.9em; max-width: 100%; width: auto; clear: right; }
#container > table + * { clear: left; }
#main_cntnt table table { font-size: 1em; }
#main_cntnt table td { border: 1px solid rgb(162, 158, 158); padding: 4px; vertical-align: top; }
#main_cntnt table th { border: 1px solid rgb(162, 158, 158); padding: 4px; background-color: rgb(208, 208, 208); vertical-align: top; }
#main_cntnt table caption { padding: 1em 0pt; text-align: left; font-size: 1.1em; font-weight: 700; }
#main_cntnt table h1, #main_cntnt table h2 { background: transparent none repeat; margin-bottom: 2px; padding-bottom: 2px; margin-top: 0pt; padding-top: 0pt; }
#main_cntnt table h3 { margin-bottom: 0pt; padding-bottom: 0pt; margin-top: 0pt; padding-top: 0pt; }
#main_cntnt table h4 { margin-bottom: 0pt; padding-bottom: 0pt; margin-top: 0pt; padding-top: 0pt; }
#main_cntnt table h5, #main_cntnt table h6 { margin-bottom: 0pt; padding-bottom: 0pt; margin-top: 0pt; padding-top: 0pt; }

#main_cntnt table tr td.tabcentrshade { background-color: #CCFFFF; }
#main_cntnt table tr td.tabcentrshadedark { background-color: #99CCFF; }

img, #cntnt_top_links ul li.first_item { border: 0pt none ; }
#breadcrumbs a:link, #breadcrumbs a:visited, #footer a:link, #footer a:visited { color:#606060; text-decoration: none; }
#breadcrumbs a:hover, #breadcrumbs a:active, #cntnt_top_links a:hover, #cntnt_top_links a:active, #left_navigation li.selected li.selected li a:hover, #left_navigation li.selected li.selected li a:active, #footer a:hover, #footer a:active, #categories li a:hover, #categories a.all:hover { text-decoration: underline; }
#logoph { margin-top: 20px; }
#logoph, #left_navigation li { text-align: right; }
#left_navigation #logoph a { border: 0pt none ; margin: 0pt; padding: 0pt; background: transparent none repeat; }
#left_navigation ul, #body_navigation ul { margin: -1px 0 0 0; padding: 0pt; list-style-type: none; }
#body_navigation li.selected .siteareas a:link, #body_navigation li.selected .siteareas a:link, #body_navigation li.selected .documents a:link, #body_navigation li.selected .documents a:link { background: transparent none repeat; }
.top a:hover, .pdfhelp a:hover, .pdfhelp a:active { text-decoration: none; }
.seealso, h2.related { margin-top: 20px; }
.progsearch { margin: 0pt 0pt 20px; width: auto; float: left; font-size: 1em; }
#main_cntnt table.tablelist { border: 1px solid rgb(162, 158, 158); width: 100%; }
#main_cntnt table.tablelist th { border-left: 0px none; border-right: 0px none; border-bottom: 1px solid rgb(162, 158, 158); padding: 10px; background-color: rgb(236, 236, 236); text-align: left; color: rgb(0, 0, 0); }
#main_cntnt table.tablelist td { border-left: 0px none; border-right: 0px none; border-bottom: 1px solid rgb(162, 158, 158); padding: 10px; background-position: 50% bottom; background-image:  url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/tablegrad.gif/$FILE/tablegrad.gif); background-repeat: repeat-x; }
#main_cntnt table.tablelist th a { color: rgb(0, 0, 0); }
#main_cntnt table.tablelist tr:hover td { background-color: rgb(236, 236, 236); background-image: none; }
#main_cntnt table.tablelist ul.docs { padding: 0px; margin-left: 0px; }
#main_cntnt table.tablelist ul.docs li { background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/doc.gif/$FILE/doc.gif) no-repeat scroll 0px 2px; padding-left: 15px; margin-bottom: 2px; list-style-type: none; }
#main_cntnt table.tablelist ul.details { margin: 5px 0px 10px 16px; padding: 0px; list-style-type: square; }
#main_cntnt table.tablelist a.apply { border: 1px solid black; padding: 6px; background: rgb(49, 115, 137) none repeat; display: block; color: rgb(255, 255, 255); text-align: center; text-decoration: none; }
#main_cntnt table.tablelist a.apply:hover { background-color: rgb(101, 150, 167); }
table.tablelist a img { border: 0px none ; }
table.tablelist td p { margin-top: 0.8em; margin-bottom: 0.8em; }
table.proginit { line-height: 1.4em; clear: left; }
table.proginit ul { margin: 15px; padding: 0pt; }
div.error input, div.error select { border: 1px solid red; }
#main_cntnt form .error p.message { padding: 0px 0px 0px 7px; margin-top: -20px; float: right; text-align: left; width: 50%; color: red; clear: both; }
html > body #main_cntnt form .error p.message { margin-top: 0pt; }
#main_cntnt form .error p.message span {font-size: 0.9em}
#categories { border-style: solid; border-color: #757575; border-width: 5px 1px 1px; margin: 25px 0pt; clear: both; }
h2.related { margin-top: 20px; }
#categories div { border-top: 1px dotted rgb(195, 206, 210); margin: 0pt 0pt 30px; width: 25%; float: left; }
#categories ul { margin: 10px 0pt -2px 11px; padding: 0pt; font-size: 0.9em; }
#categories ul li { padding: 0pt 7px 8px 14px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/doc.gif/$FILE/doc.gif) no-repeat scroll left 2px; line-height: 1.2em; list-style-type: none; margin-left: 0pt; }
#categories p { font-weight: 700; padding-left: 10px; }
#categories a.all { font-size: 0.9em; text-decoration: none; color: rgb(49, 115, 137); margin-left: 11px; }
#categories li a { text-decoration: none; color: rgb(0, 0, 0); }
#categories li a:visited { text-decoration: none; color: rgb(80, 80, 80); }
#categories li a:hover, #categories a.all:hover { text-decoration: underline; }
p.longnav { clear: both; float: right; width: 28%; padding: 0 18px; margin: 5px 0;}
html>body p.longnav {width: 220px;}
.footnote { font-size: 90%; color: rgb(102, 102, 102); margin-top: 0pt; }

#mast { border: 2px solid rgb(255, 255, 0); margin: 0pt; padding: 15px; background-color: rgb(0, 0, 0); color: rgb(255, 255, 0); display: block; clear: right; font-size: 1.5em; font-weight: bold; line-height: 1.6em}
#mast p { margin: 0pt; padding: 0pt 0pt 0pt 30px; background: transparent url(http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/info_black.gif/$FILE/info_black.gif) no-repeat; }
#mast a, #mast a:link, #mast a:visited, #mast a:active {color:#FFFF00;}
#mast a:hover {color: #FFF; text-decoration: underline}
a#feed {background:url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/rss.gif/$FILE/rss.gif") no-repeat scroll left center transparent;
padding:1px 0 0 20px;}
.required{display: block;}


/* This is for an eHealth Widget box that is displayed on serveral pages */
.boxehealth {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    border-radius: 8px 8px 8px 8px;
    float: left;
    font-size: 0.9em;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 265px;
}

/* Current issues */
#top_nav_bar li#cc {border: none;float: right;}
#top_nav_bar li#cc a, #top_nav_bar li#cc a:link, #top_nav_bar li#cc a:visited {
  -moz-border-radius: 7px 7px 7px 7px;-webkit-border-radius: 7px 7px 7px 7px; border-radius: 7px; background: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/cc.gif/$FILE/cc.gif") no-repeat scroll 7px center #DEE4F2; border: 1px solid #262869; color: #262869; display: block; height: auto; margin: 6px; margin: 5px 6px; padding: 4px 9px 5px 31px; text-align: left; text-transform: none;
}
#top_nav_bar li#cc a:hover, #top_nav_bar li#cc a:focus, #top_nav_bar li#cc a:active {background: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034650/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/cc.gif/$FILE/cc.gif") no-repeat scroll 7px center #FFF}











/*
     FILE ARCHIVED ON 3:46:50 May 5, 2013 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:31:26 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
